<!--Auteur: Michiel Van Himbeeck-->
<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/common.css" class="css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css" class="css">
    <link rel="stylesheet" href="./css/bestel.css" class="css">
    <title>Bestel</title>
</head>
<body>
    <header>
        <div class="content">
            <a class="logo" href="./">Mijn wil, mijn weg</a>
            <button aria-expanded="false" class="hamburger" id="menu">
                <span aria-hidden="true" class="icon">
                    <span></span><span></span><span></span>
                </span>
                <span>Menu</span>
            </button>
            <nav class="hidden">
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Over ons</a></li>
                    <li><a href="#">Traject</a></li>
                    <li><a class="active" href="#">Bestel</a></li>
                    <li><a href="#">Contact</a></li>
                    <li><a href="#">Login</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <section>
            <h1>De 'Mijn wil, Mijn weg' box</h1>
            <p>
                De box gidst je doorheen een zelftraject en maakt het initiatief in je wakker. Door het denken, doen en voelen met elkaar te combineren wordt je op verschillende manieren geprikkeld. Deze toolbox helpt jou in het uitzetten van doelgerichte acties dat binnen de eigen controle liggen.  Dit alles wordt versterkt met de opdracht tot het visueel (foto's, tekeningen, kleuren, spel...) maken van de gewenste doelen en krachtbronnen uit het verleden. Om deze mindset te verankeren zijn er maar liefst 40 reflectiemomenten voorzien.
            </p>
        </section>
        <section>
            <div class="box border-box">
                <h3>
                    Mijn wil, mijn weg box (Zonder coaching)
                </h3>
                <span>
                    € 69,00
                </span>
                <p>
                    De box omvat :
                    De gids
                    40 inspiratiekaarten
                    Toegang tot het platform en het talentenonderzoek
                    Chat mogelijkheden met coach
                    Coaching kan afzonderlijk aangevraagd worden (50€/u)
                    De box zal binnen de week bij u geleverd worden.
                </p>
                <img src="./images/mwmwBox.jpg" alt="De mijn wil mijn weg box">
                <a href="" class="button">Kopen</a>
            </div>
            <div class="box border-box">
                <h3>
                    Mijn wil, mijn weg box (Met coaching)
                </h3>
                <span>
                    € 149,00
                </span>
                <p>De box omvat :
                    De gids
                    40 inspiratiekaarten
                    Toegang tot het platform en het talentenonderzoek
                    2 uur coaching van een NLP gecertificeerde coach (online of fysiek)
                    De box zal binnen de week bij u geleverd worden.</p>
                <img src="./images/mwmwBox.jpg" alt="De mijn wil mijn weg box">
                <a href="" class="button">Kopen</a>
            </div>
        </section>
    </main>
    <footer>
        <p>&copy; Mijn wil, mijn weg</p>
        <ul>
          <li><a href="#">Contacteer mij</a></li>
          <li><a href="#">Over ons</a></li>
        </ul>  
    </footer>
    <script src="./js/script_common.js"></script>
</body>
</html>